#$Id: ezmlmrc.fr,v 1.11 1998/11/10 03:53:51 lindberg Exp $
#$Name: ezmlm-idx-0316 $
#
# ezmlmrc.fr - Traduction: Frank DENIS "Jedi/Sector One" <j@4u.net>
# ##########
# Controle les actions de ezmlm-make apres le patch ezmlm-idx-0.31 ou suivant.
#
# Le repertoire de base 'DIR' est toujours cree par ezmlm-make, comme DIR/key.
# Tout le reste est genere a partir d'ici.
#
# ezmlm-make cherche ce fichier,d'abord en tant que .ezmlmrc dans le repertoire
# ou les fichiers .qmail seront places (si vous avez utilise l'option -c en
# ligne de commande), puis dans /etc/ezmlmrc, et enfin ezmlmrc dans le
# repertoire contenant l'executable de ezmlm-make.
# Ainsi, vous pouvez personnaliser ezmlm-make au niveau global en placant une
# copie personnalisee d'ezmlmrc dans /etc et au niveau utilisateur en le
# copiant dans .ezmlmrc dans le repertoire utilisateur ET en utilisant le
# commutateur -c d'ezmlm-make.
#
# Les reperes sont:
#	</nomdefichier/>  : ce qui suit sera place dans DIR/nomdefichier.
#	</-nomdefichier/> : efface DIR/nomdefichier.
#	</+repertoire/>   : cree le repertoire DIR/repertoire.
#	</:lien/repertoire>: lien symbolique DIR/.qmail-list-lien -> DIR/repertoire.
#
# Le nom a l'interieur d'un repere peut etre suffixe de '#' et de n'importe
# quel commutateur correspondant a ceux de la ligne de commande. L'objet sera
# cree/etendu uniquement si tous les commutateurs listes sont positionnes.
# Les fichiers peuvent etre agrandis tant qu'ils sont les derniers crees, mais
# pas si un autre fichier a ete ebauche depuis. Les commutateurs inconnus
# sont ignores sans preavis.
# 
# Ainsi, </nomfichier#aP> cree le fichier si et seulement si la liste est
# archivee (-a) et non publique (-P). Si le repere suitant est
# </nomfichier#m/> , le fichier est agrandi avec le texte qui suit jusqu'au
# prochain repere si les messages de la liste sont moderes (-m).
# Si le repere suivant est </autrechose/>, 'nomfichier' est ferme. Tout autre
# repere impliquant la reouverture de 'nomfichier' tronquera le fichier au
# lieu de l'agrandir.
#
# Un ensemble de commutateurs pour l'utilisateur (xX, yY, zZ) sont disponibles
# pour la personalisation.
#
# Au sein du texte, certains reperes sont substitues. D'autres sont copies
# tels quels. <#A#> et <#R#> sont remplaces par ezmlm-manage et ezmlm-store
# (cf. les pages 'man') et <#l#> (L minuscule) est remplace dynamiquement
# par le nom de la liste pour les programmes s'occupant a la fois de 'liste'
# et de 'liste-digest'.
#
# Les substitutions sont:
# <#B#> chemin exe d'ezmlm    <#C#> code bulletin       <#D#> repertoire
# <#H#> machine               <#L#> local               <#F#> commutateurs
# <#T#> point-qmail           <#0#> arg pour -0. <#3#>..<#9#> arg pour -3..9
# <#1#> ext1                  <#2#> ext2 [si le point-qmail est /chemin/.qmail-ext1-ext2-nom]
# Le dernier est utile quand un seul utilisateur controle plusieurs domaines
# virtuels.
# Les reperes inconnus sont copies tels quels. ezmlm-manage remplace <#A#> par
# l'adresse de l'abonne et <#R#> par celle de confirmation. ezmlm-store
# remplace <#A#> par l'adresse d'acceptation et <#R#> par celle de rejet.
#
# -0 est utilise pour l'adresse de la liste principale dans le cas de sous-listes.
# -4 pour preciser les commutateurs de ezmlm-tstdig utilises dans
# dir/editor. Par defaut: -k64 -m30 -t24. Utilise seulement si -g est active.
# -5 pour l'adresse du proprietaire de la liste: liste-owner. Les messages
# envoyes a liste-owner seront renvoyes vers cette adresse.
# -7 pour le contenu de DIR/modpost
# -8 pour le contenu de DIR/modsub
# -9 pour le contenu de DIR/remote
#
# Pour faciliter la tache, le commutateur '-x' produit les actions
# suivantes non standard:
# - Removal of many non-text MIME parts from messages.
# - Limit posts to 2 bytes <= msg body size <= 40000
#
# Des tentatives de creation de lien ou de repertoires deja existants
# provoqueront une erreur FATALE. Des tentatives d'ouverture de fichiers deja
# fermes ou abandonnes causeront leur troncation.
#
# Un des problemes majeurs avec les listes ezmlm est DIR/inlocal. Pour des
# utilisateurs normaux, il contient le nom de la liste (genre utilisateur-liste)
# ce qui est correct. En revanche, pour l'utilisateur 'ezmlm' controlant le
# domaine virtuel 'machine.domaine.com' le nom de la liste est
# 'liste@machine.domaine.com' , mais inlocal doit etre 'ezmlm-liste', et non
# 'liste'. De facon similaire, si ezmlm-domaine1 controle 'machine.domaine.com'
# liste@machine.domaine.com doit garantir un inlocal contenant
# 'ezmlm-domaine1-liste'. Pour avoir toujours une liste correcte, placez ce
# fichier dans le repertoire utilisateur (~ezmlm/.ezmlmrc) et changez le
# texte du fichier inlocal en 'ezmlm-<#L#>' ou 'ezmlm-<#1#>-<#L#>',
# respectivement.
#
# Configuration pour prevoir l'edition future sans ligne de commande ezmlm-make
# autre que le repertoire. Utile pour les outils d'edition IHM/WWW.
</config/>
F:<#F#>
D:<#D#>
T:<#T#>
L:<#L#>
H:<#H#>
C:<#C#>
0:<#0#>
3:<#3#>
4:<#4#>
5:<#5#>
6:<#6#>
7:<#7#>
8:<#8#>
9:<#9#>
</inlocal/>
<#L#>
</sublist#0/>
<#0#>
</+archive/>
</+subscribers/>
</+bounce/>
</+text/>
# Repertoires pour les bulletins
</+digest#d/>
</+digest/subscribers#d/>
</+digest/bounce#d/>
# Pour la base de donnees d'adresses supplementaires
</+extra/>
</+extra/subscribers/>
# Pour la liste noire
</+blacklist#k/>
</+blacklist/subscribers#k/>
# Base de donnees des moderateurs et repertoires de files
</+mod/>
</+mod/subscribers/>
</+mod/pending/>
</+mod/accepted/>
</+mod/rejected/>
# point -> dir/editor
</:/editor/>
</:-owner/owner/>
</:-digest-owner/owner#d/>
</:-return-default/bouncer/>
</:-digest-return-default/bouncer#d/>
</:-default/manager/>
# Uniquement pour les listes moderees
</:-accept-default/moderator#m/>
</:-reject-default/moderator#m/>
# On se debarasse des commutateurs de configuration pour le mode d'edition
# pour pouvoir debuter sur de bonnes bases.
</-modpost#eM/>
</-modsub#eS/>
</-remote#eR/>
</-public#eP/>
</-indexed#eI/>
</-archived#eA/>
</-prefix#eF/>
</-text/trailer#eT/>
</-sublist#e^0/>
</-mimeremove#eX/>
# Not needed, except for message moderation.
</-moderator#eM/>
# We don't clean out text files to make it easier for users
# doing manual config by e.g. touching dir/remote.
# Moderation des abonnements
</modsub#s/>
<#8#>
# Administration distante
</remote#r/>
<#9#>
# Moderation des messages
</modpost#m/>
<#7#>
# Adresse du possesseur de la liste
</owner#5/>
<#5#>
</owner#^5/>
<#D#>/Mailbox
<//>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
# Gestion des inscriptions. Ajoutez des commutateurs si vous desirez des
# bulletins dans un format personnalise. Les commandes de services sont
# donnees en tant que sujet de la requete a l'adresse # si le commutateur
# -q est selectionne. De meme, -l et -d activent l'edition ou le fichier
# texte des abonnes, pour l'administration distante.
# -u donne a l'abonne uniquement acces a l'archive.
</manager#iG/>
|<#B#>/ezmlm-get '<#D#>' <#C#>
</manager#ig/>
|<#B#>/ezmlm-get -s '<#D#>' <#C#>
</manager#q/>
|<#B#>/ezmlm-request '<#D#>'
# Il est possible d'ajouter -l et -d meme pour les listes non
# moderees, etant donne que ezmlm-manage ne l'acceptera pas a moins
# qu'il n'y ait des administrateurs distants.
</manager#LN/>
|<#B#>/ezmlm-manage '<#D#>'
</manager#lN/>
|<#B#>/ezmlm-manage -l '<#D#>'
</manager#Ln/>
|<#B#>/ezmlm-manage -e '<#D#>'
</manager#ln/>
|<#B#>/ezmlm-manage -le '<#D#>'
</manager/>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
</#d/>
|<#B#>/ezmlm-warn -d '<#D#>' || exit 0
</editor/>
# reject shouldn't be configured for sublist.
</#^0/>
# full reject is now default, to get To/Cc: listaddress requirement
|<#B#>/ezmlm-reject '<#D#>'
# -k => reject posts from blacklisted addresses. Done for moderated
# lists as well - allows removal of unwanted noise.
</#k^0/>
|<#B#>/ezmlm-issubn -n '<#D#>/blacklist' || { echo "Desole, mais il nous a ete demande de rejeter vos participations. Contactez <#L#>-owner@<#H#> pour toute reclamation a ce sujet (#5.7.2)"; exit 100 ; }
# commutateur -u=> Restriction aux sous-lists et aux bulletins.
# Sans l'option 'm', le faire avec ezmlm-issubn, si 'm' est active, en
# revanche, le faire avec ezmlm-gate.
</#uM/>
|<#B#>/ezmlm-issubn '<#D#>' '<#D#>/digest' '<#D#>/extra' || { echo "Desole, mais seuls les abonnes peuvent ecrire. Si vous etes un abonne, merci de faire suivre ce message a <#L#>-owner@<#H#> pour que votre nouvelle adresse soit prise en compte (#5.7.2)"; exit 100 ; }
</#um/>
|<#B#>/ezmlm-gate '<#D#>' '<#D#>' '<#D#>/digest' '<#D#>/extra' '<#D#>/mod'
# Pour la moderation de messages, l'editeur dispose de store et de clean.
</#mU/>
|<#B#>/ezmlm-store '<#D#>'
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#mu/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
# Pour les listes non moderees, il y a send
</#M/>
|<#B#>/ezmlm-send '<#D#>'
# Mais toutes les listes ont warn.
<//>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
# Pour le rebond des bulletins
</#d/>
|<#B#>/ezmlm-warn -d '<#D#>' || exit 0
</#d^4/>
|<#B#>/ezmlm-tstdig -m30 -k64 -t48 '<#D#>' || exit 99
</#d4/>
|<#B#>/ezmlm-tstdig <#4#> '<#D#>' || exit 99
</#d/>
|<#B#>/ezmlm-get '<#D#>' || exit 0
</bouncer/>
|<#B#>/ezmlm-weed
|<#B#>/ezmlm-return '<#D#>'
# moderateur est ajoute uniquement pour les listes dont les messages sont
# moderes. Toutefois, '-e' ne le retire pas vu qu'il est impossible d'en
# retirer les liens symboliques (ils sont en dehors du repertoire de la liste).
</moderator#m/>
|<#B#>/ezmlm-moderate '<#D#>'
</#mU/>
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#mu/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
</headerremove#E/>
return-path
return-receipt-to
content-length
precedence
</lock/>
</lockbounce/>
</digest/lockbounce#d/>
</digest/lock#d/>
</public#p/>
</archived#a/>
</indexed#i/>
</inhost/>
<#H#>
</outhost/>
<#H#>
</outlocal/>
<#L#>
</mailinglist/>
Pour toute requete administrative, contactez <#L#>-help@<#H#>; Liste geree par ezmlm
# Headeradd doit toujours exister
</headeradd#E/>
Precedence: bulk
# max & min message size
</msgsize#x/>
40000:2
# Retire les parties en mime si l'option -x est utilisee
</mimeremove#x/>
application/excel
application/rtf
application/msword
application/ms-tnef
text/html
text/rtf
text/enriched
text/x-vcard
application/activemessage
application/andrew-inset
application/applefile
application/atomicmail
application/dca-rft
application/dec-dx
application/mac-binhex40
application/mac-compactpro
application/macwriteii
application/news-message-id
application/news-transmission
application/octet-stream
application/oda
application/pdf
application/postscript
application/powerpoint
application/remote-printing
application/slate
application/wita
application/wordperfect5.1
application/x-bcpio
application/x-cdlink
application/x-compress
application/x-cpio
application/x-csh
application/x-director
application/x-dvi
application/x-hdf
application/x-httpd-cgi
application/x-koan
application/x-latex
application/x-mif
application/x-netcdf
application/x-stuffit
application/x-sv4cpio
application/x-sv4crc
application/x-tar
application/x-tcl
application/x-tex
application/x-texinfo
application/x-troff
application/x-troff-man
application/x-troff-me
application/x-troff-ms
application/x-ustar
application/x-wais-source
audio/basic
audio/mpeg
audio/x-aiff
audio/x-pn-realaudio
audio/x-pn-realaudio
audio/x-pn-realaudio-plugin
audio/x-realaudio
audio/x-wav
image/gif
image/ief
image/jpeg
image/png
image/tiff
image/x-cmu-raster
image/x-portable-anymap
image/x-portable-bitmap
image/x-portable-graymap
image/x-portable-pixmap
image/x-rgb
image/x-xbitmap
image/x-xpixmap
image/x-xwindowdump
text/x-sgml
video/mpeg
video/quicktime
video/x-msvideo
video/x-sgi-movie
x-conference/x-cooltalk
x-world/x-vrml
# These can also be excluded, but for many lists it is desirable
# to allow them. Uncomment to add to mimeremove.
# application/zip
# application/x-gtar
# application/x-gzip
# application/x-sh
# application/x-shar
# chemical/x-pdb
</prefix#f/>
[<#L#>]
</text/trailer#t/>
---------------------------------------------------------------------
Desinscription: envoyez un message a: <#L#>-desinscription@<#H#>
    ou a: <#L#>-unsubscribe@<#H#>
Pour obtenir de l'aide, ecrivez a: <#L#>-help@<#H#>
</text/bottom/>

--- Voici les adresses relatives aux commandes de cette liste:

Je peux prendre en charge les requetes administratives automatiquement.
Envoyez simplement un petit message a l'une de ces adresses:

   <<#L#>-subscribe@<#H#>> ou <<#L#>-inscription@<#H#>>:
   Recevoir les futurs messages envoyes a la liste de diffusion <#L#>.

   <<#L#>-unsubscribe@<#H#>> ou <<#L#>-desinscription@<#H#>>:
   Vous desabonner de la liste <#L#>.

# ezmlm-make -i necessite l'ajout de la ligne ezmlm-get. Faute de quoi il
# serait impossible de faire de la saisie multiple !
</text/bottom#ai/>
   <<#L#>-get.12_45@<#H#>>:
   Recupere une copie les messages archives 12 a 45.
   Un maximum de 100 messages sont renvoyes a chaque requete.

</text/bottom#aI/>
   <<#L#>-get.12@<#H#>>:
   Recupere une copie du message 12 a partir de l'archive.

</text/bottom#i/>
   <<#L#>-index.123_456@<#H#>>:
   Recupere les sujets des messages archives, de 123 a 456.
   Les sujets sont retournes par groupes de 100. Un maximum
   de 2000 sujets sont retournes a chaque requete.

# Les listes doivent etre a la fois archivees et indexees pour les thread
</text/bottom#ai/>
   <<#L#>-thread.12345@<#H#>>:
   Retourne une copie de tous les messages avec le meme
   sujet que le message 12345.

# Le '#' dans le delimiteur ci-dessous est optionnel, vu qu'aucun
# commutateur ne suit. Le nom est lui aussi optionnel, etant donne que le
# fichier sera toujours ouvert ici.
</text/bottom#/>
N'ENVOYEZ AUCUNE REQUETE ADMINISTRATIVE A LA LISTE DE DIFFUSION !
Si vous vous trompez d'adresse, le robot n'entrera pas en jeu et
tous les abonnes vous en voudront.

Pour abonner dieu@ciel.paradis.com au lieu de votre adresse, envoyez
un message a <<#L#>-subscribe-dieu=ciel.paradis.com@<#H#>>.
J'enverrai un message de confirmation a cette adresse: une fois ce
message recu, repondez-y simplement pour achever votre inscription.

Si ces instructions sont trop complexes ou si vous n'avez pas
obtenu les resultats attendus, contactez le moderateur de la liste
a <#L#>-owner@<#H#>. Soyez patient, il est plus lent que moi !

--- Ci-joint une copie du message que j'ai recu:

</text/bounce-bottom/>

--- Ci-dessous une copie du message qui m'est revenu:

</text/bounce-num/>

J'ai garde une liste des messages de la liste <#L#> qui
ont rebondi de votre adresse. Une copie de ces messages doit se
trouver dans l'archive. Pour obtenir le message 12345 de l'archive,
envoyez un petit message quelconque a: <#L#>-get.12345@<#H#>.

</#ia/>

Pour obtenir la liste des sujets des 100 derniers ou autres messages,
envoyez un message quelconque a <#L#>-index@<#H#>. 

Pour recuperer l'ensemble des messages 123 a 145 (avec un maximum de
100 par requete), envoyez une petite note quelconque a:
<#L#>-get.123_145@<#H#>.

<//>

Voici les numeros des messages:

</text/dig-bounce-num/>

J'ai garde une liste des messages de la liste <#L#>-digest qui ont rebondis
de votre adresse. Pour chaque bulletin ne vous etant pas parvenu, j'ai
note le numero du premier message du bulletin. Vous etes ainsi en mesure de
recuperer les messages de l'archive de la liste principale.

Pour obtenir le message 12345 de l'archive, envoyez un message au contenu
quelconque a <#L#>-get.12345@<#H#>.

</#ia/>

Pour obtenir la liste des sujets et auteurs des 100 derniers messages ou
autre, envoyez un message au contenu quelconque a
<#L#>-index@<#H#>.

Pour obtenir l'ensemble des messages numerotes de 123 a 145 (avec un maximum
de 100 par requete), envoyez un message au contenu quelconque a
<#L#>-get.123_145@<#H#>.
<//>
Voici les numeros des messages du bulletin:

</text/bounce-probe/>

Des messages de la liste de diffusion <#l#> semblent avoir
rebondis. J'ai tente de vous en avertir, mais ca a de nouveau
rebondi ! En attachement, vous trouverez une copie du message
d'erreur.

Ceci est un essai pour verifier si votre adresse peut etre atteinte.
Si cet essai rebondi, je vous retirerai automatiquement de la liste
<#l#>@<#H#> sans plus amples avertissements.

</text/bounce-warn/>

Des messages de la liste <#l#> semblent avoir rebondi. En attachement,
vous trouverez une copie du premier message d'erreur que j'ai recu.

Si ce message rebondi aussi, je vous enverrai un test. Si le test
rebondi, je vous retirerai automatiquement de la liste <#l#>.

</text/digest#ia/>

Pour vous abonner sous forme de bulletin, ecrivez a:
	<#L#>-digest-subscribe@<#H#>

Pour vous desabonner du bulletin, ecrivez a:
	<#L#>-digest-unsubscribe@<#H#>

Pour envoyer un message a tous les abonnes de la liste, ecrivez a:
	<#L#>@<#H#>

</text/get-bad/>

Desole, ce message ne figure pas dans l'archive.

</text/help/>

Ceci est un message d'aide generique. Le message que j'ai recu
n'etait pas destine a l'une de mes adresses de commandes.

</text/mod-help/>

Merci beaucoup d'accepter de moderer la liste <#L#>@<#H#>.

Mes commandes sont legerement differentes des autres listes.
Elles peuvent d'abord sembler inhabituelles, mais une fois que
vous les aurez utilisees, vous apprecierez la simplicite du
systeme, et la vitesse a laquelle je repond a vos souhaits.

Voici quelques informations au sujet du fonctionnement de la
moderation:

Inscription a distance
----------------------

En tant que moderateur, vous pouvez inscrire et desinscrire
nom@machine.domaine en envoyant un message a:

<#L#>-subscribe-nom=machine.domaine@<#H#>
ou
<#L#>-unsubscribe-nom=machine.domaine@<#H#>

Send mail to the following for info and FAQ for this list:
   <<#L#>-info@<#H#>>
   <<#L#>-faq@<#H#>>

</#d/>

Pour la liste sous forme de bulletin:

<#L#>-digest-subscribe-nom=machine.domaine@<#H#>
ou
<#L#>-digest-i,subscribe-nom=machine.domaine@<#H#>

<//>
C'est tout ! Aucun sujet ni message particulier ne sont necessaires.

</#r/>
Je vous enverrai une demande de confirmation, pour etre
sur que vous etes bien a l'origine de la requete. Repondez
simplement au message et la transaction sera achevee.
</#R/>
J'enverrai une demande de confirmation a l'adresse de
l'utilisateur. Tout ce qu'il aura a faire sera de repondre
au message.
<//>

Je previendrai l'utilisateur quand son etat d'abonne
changera.

Inscription
-----------

N'importe quel utilisateur peut s'inscrire ou se
desinscrire en envoyant un message a:

<#L#>-subscribe@<#H#> ou inscription-<#L#>@<#H#>
ou
<#L#>-unsubscribe@<#H#> ou desinscription-<#L#>@<#H#>

</#d/>
Et pour la liste sous forme de bulletin:

<#L#>-digest-subscribe@<#H#>
ou
<#L#>-digest-unsubscribe@<#H#>

L'utilisateur recevra une demande de confirmation pour etre
sur qu'il/elle controle l'adresse d'inscription. Une fois
ceci verifie, l'utilisateur sera desinscrit.

</#s/>
Pour les inscriptions, une seconde demande de confirmation
est envoyee au(x) moderateur(s).
Une simple reponse d'un moderateur suffira a achever la
transaction.
</#S/>
Les inscriptions fonctionnent de la meme facon.
<//>

L'utilisateur peut aussi utiliser:

<#L#>-subscribe-nom=machine.domaine@<#H#>
ou
<#L#>-unsubscribe-nom=machine.domaine@<#H#>

pour que ses messages soient envoyes a une de ses autres
adresses.
Il ne pourra repondre a la demande de confirmation que
s'il est bien le proprietaire de l'adresse.

Tout ceci pour etre sur qu'il n'y a pas d'inscriptions
frauduleuses et qu'en tant que moderateur, vous puissiez
etre confiants que l'adresse de l'abonne est reelle.

Votre adresse et identite ne seront pas revelees a l'abonne.

</#rl/>
To get a subscriber list for <#L#>@<#H#>, send a message to:
   <<#L#>-list@<#H#>>

To get a list transaction log <#L#>@<#H#>, send a message to:
   <<#L#>-list@<#H#>>

</#rld/>
For digest subscribers:
   <<#L#>-digest-list@<#H#>>
and:
   <<#L#>-digest-log@<#H#>>

</#rn/>
You can remotely edit the text files that make up the responses the
list sends out. To get a list of files and editing instructions, mail:
   <<#L#>-edit@<#H#>>

</#m/>
Envois de messages moderes
--------------------------
Lorsque l'envoi de messages est modere, je placerai les messages
envoyes dans une file, et enverrai une demande de moderation aux
moderateurs.

Repondez simplement a l'adresse specifiee dans le champ
"Reply-To:" (ceci doit etre de toutes facons pris en charge
automatiquement par votre logiciel) si vous souhaitez accepter
le message.

Si vous desirez le rejeter, envoyez un message a l'adresse
precisee de le champ "From" (peut etre habituellement fait a
l'aide d'un "reply-to-all" suivi d'un effacement de l'adresse
d'acceptation). Vous pouvez ajouter un commentaire optionnel a
l'envoyeur entre les deux lignes debutant par '%%%' sans les
guillemets.

Je traiterai le message d'apres la premiere reponse recue.
Si vous m'envoyez un message pour accepter un message qui a deja
ete rejete ou l'inverse, je vous tiendrai au courant.

Si je ne recois aucune reponse d'un moderateur apres un certain
delai (normallement 5 jours), je renverrai le message a
l'expediteur avec une explication de ce qu'il est arrive.
<//>

Absences
--------
Si vous etes temporairement a une adresse differente, faites simplement
suivre tous les messages qui ont un entete "Mailing-List:" correct (ou
tous les messages qui ont un sujet debutant par
'MODERATE for <#L#>@<#H#>' ou 'CONFIRM subscribe to <#L#>@<#H#>') a la
nouvelle addresse. Vous pouvez alors moderer a partir de la nouvelle
adresse. Alternativement, vous pouvez faire suivre les messages a un
ami qui moderera pour vous. Pensez a vous mettre d'accord avec le
proprietaire de la liste avant tout.

Si vous souhaitez que toutes les requetes soient approuvees lorsque
vous etes absents, configurez votre client de messagerie pour
repondre automatiquement a tous les messages qui correspondent aux
criteres ci-dessus.

</#r/>
Si vous essayez de faire de l'administration a distance a partir
d'une adresse qui n'est pas la votre, l'abonne, et non vous, devra
confirmer. Apres cela, une demande de validation sera envoyee a
tous les moderateurs.
Je suis oblige de faire cela car je n'ai aucun moyen de verifier
que c'est bien vous qui avez emis la requete originale.

A noter que votre requete (et votre adresse) sont transmises a
l'abonne dans ce cas.
<//>

Bonne chance !

PS: Contactez le proprietaire (<#L#>-owner@<#H#>) si vous avez
une question ou des difficultes.

</text/mod-reject/>

Je suis desole, votre message n'a pas ete accepte par le
moderateur. Si le moderateur y a joint des commentaires, ils
se trouvent ci-dessous.

Une copie de votre message est jointe.

</text/mod-request/>

A vous de decider si, en tant que moderateur, vous approuvez
le message ci-joint pour la liste <#L#>.

Pour accepter le message et l'envoyer immediatement a tous les
abonnes de la liste, envoyez un message a: 

!A

Pour rejeter cet envoi et le retourner a l'expediteur, envoyez un message
a:

!R

Vous n'avez pas besoin de recopier le message dans vos reponses pour
l'accepter ou le rejeter. Si vous souhaitez y ajouter un commentaire
en cas de rejet, ajoutez-le entre les deux lignes debutant pas '%%%'
(sans les guillemets).

%%% Debut du commentaire
%%% Fin du commentaire

Merci de votre aide !

--- Ci-joint, le message envoye:

</text/mod-sub#E/>

--- Je vous ai inscrit ou desinscrit a la demande d'un moderateur
de la liste de diffusion <#l#>@<#H#>.

Si ce n'est pas ce que vous souhaitez, envoyez s'il vous plait
un message au proprietaire <#l>-owner@<#H#> des que possible.

Si vous souhaitez davantage d'informations sur la facon d'acceder
a l'archive de la liste <#L#>, envoyez simplement un message vide
a: <#L#>-help@<#H#>.

</text/mod-timeout/>

Je suis desole, les moderateurs de la liste n'ont pas reagit a
votre participation. Donc, je vous la renvoie. Si vous pensez
qu'il s'agit d'une erreur, faites part de ce message directement
a un moderateur de la liste.

--- Ci-joint, le message que vous avez envoye:

</text/mod-sub-confirm/>

Je vous demande humblement la permission d'ajouter

<#A#>

aux abonnes de la liste <#l#>. A moins que la requete
ne vienne de vous (la requete est incluse a la fin de
ce message), j'ai deja confirme que <#A#> voudrait
vraiment devenir un abonne.

Pour confirmer, envoyez une reponse quelconque a cette
adresse: 

!R

Votre logiciel de messagerie devrait avoir une fonction "Reply"
pour traiter cette adresse automatiquement.

Si vous n'approuvez pas cet abonnement, ne tenez pas compte de
ce message.

Merci de votre aide !

</text/mod-unsub-confirm/>

Je vous demande humblement la permission de retirer

!A

de la liste <#l#>. Si vous acceptez, envoyez un message
quelconque a cette adresse:

!R

Votre logiciel de messagerie devrait avoir une fonction "Reply"
pour utiliser automatiquement cette adresse.

Merci de votre aide !

</text/sub-bad/>

Oups, ce numero de confirmation semble invalide.

La raison la plus courante des nombres invalides est leur expiration.
Je dois recevoir la confirmation de chaque requete dans les dix jours.
De plus, soyez certains que l'integrite du nombre de confirmation
figurait dans la reponse que vous m'avez envoyee. Certains logiciels de
messagerie ont la facheuse habitude de tronquer les adresses un peu
longues.

J'ai mit en place un nouveau nombre de confirmation. Pour confirmer que
vous souhaitez voir

!A

parmi les abonnes de la liste <#l#>, envoyez s'il vous plait une reponse
quelconque a cette adresse:

!R

A nouveau, verifiez soigneusement l'adresse de la reponse pour etre
sur qu'elle est complete avant de renouveller votre inscription.

Toutes mes excuses pour le derangement.

	Le proprietaire de <#L#> <<#l#>-owner@<#H#>>

</text/sub-confirm/>

Pour confirmer que vous souhaitez voir

!A

parmi les abonnes de la liste <#l#>, veuillez renvoyer un message
quelconque a l'adresse suivante:

!R

En fait, inutile de la recopier: la fonction "Reply" (repondre a
l'expediteur) de votre logiciel de messagerie doit s'en charger
automatiquement.

Cette confirmation a deux buts. Tout d'abord, elle verifie que je suis
capable d'obtenir des messages de vous. Ensuite, elle vous protege au
cas ou quelqu'un ferait une inscription frauduleuse sous votre nom.

</text/sub-confirm#s/>

Cette liste est moderee. Apres avoir recu cette confirmation, la
requete sera envoyee au(x) moderateur(s) de la liste. Je vous
previendrai lorsque votre inscription sera effective.

</text/sub-nop/>

Accuse de reception: l'adresse

!A

appartient a la liste de diffusion <#l#>.

</text/sub-ok#E/>

Accuse de reception: j'ai ajoute l'adresse

!A

a la liste de diffusion <#l#>.

Bienvenue dans la liste <#l#>@<#H#> !

Pensez a sauvegarder ce message pour que vous puissiez connaitre
l'adresse sous laquelle vous vous etes abonnes, au cas ou vous
souhaiteriez ulterieurement vous desinscrire ou changer votre
adresse d'abonnement.

</text/top/>

Bonjour ! Je suis le programme ezmlm. Je m'occupe de la liste
de diffusion <#l#>@<#H#>.

Je travaille pour mon proprietaire, qui peut etre joint a:
<#l#>-owner@<#H#>.

</text/unsub-bad/>

Oups, ce numero de confirmation semble invalide.

La raison la plus courante des nombres invalides est leur expiration.
Je dois recevoir la confirmation de chaque requete dans les dix jours.
De plus, soyez certains que l'integrite du nombre de confirmation
figurait dans la reponse que vous m'avez envoyee. Certains logiciels de
messagerie ont la facheuse habitude de tronquer les adresses un peu
longues.

J'ai mit en place un nouveau nombre de confirmation. Pour confirmer que
vous souhaitez voir

!A

desabonne de la liste <#l#> , envoyez une reponse quelconque a:

!R

A nouveau, verifiez que l'adresse a laquelle vous ecrivez est complete.

Toutes mes excuses pour le derangement.

	Le proprietaire de <#l#> <<#l#>-owner@<#H#>>

</text/unsub-confirm/>

Pour confirmer que vous souhaitez voir

!A

supprime de la liste de diffusion <#l#> , veuillez envoyer un message
quelconque a l'adresse suivante:

!R

En fait, inutile de la recopier: la fonction "Reply" (repondre a
l'expediteur) de votre logiciel de messagerie doit s'en charger
automatiquement.

Je n'ai pas verifie que votre adresse fait actuellement partie de la
liste. Pour verifier a quelle adresse vous vous etes abonnes, regardez
les messages que vous recevez de cette liste. Chaque message a votre
adresse cachee dans son chemin de retour; par exemple
dieu@ciel.paradis.com recoit ses messages avec dans le champ
"return-path": <<#l#>-return-<number>-dieu=ciel.paradis.com@<#H#>.

</text/unsub-nop/>

Accuse de reception: l'adresse

!A

ne figure pas dans la liste <#l#>.

Si vous vous etes desabonnes, mais continuez de recevoir du courrier,
vous vous etes inscrits sous une adresse differente de celle que vous
utilisez actuellement. Veuillez examiner l'en-tete:

'Return-Path: <<#l#>-return-1234-nom=machine.domaine@<#H#>>'

L'adresse de desinscription pour cet utilisateur serait:
'<#l#>-unsubscribe-nom=machine.domaine@<#H#>'.
Envoyez simplement un message a cette adresse, en replacant
nom=machine.domaine par ce qui vous correspond, repondez a la requete
de confirmation, et vous devriez recevoir un message prouvant que vous
ne faites plus partie de cette liste.

Si ceci ne fonctionne toujours pas, je suis au regret de vous annoncer
que je ne puis vous aider. Veuillez faire suivre un message de la liste
avec un petit message decrivant ce que vous cherchez a faire a mon
proprietaire:

    <#l#>-owner@<#H#>

qui s'occupera de vous. Mon proprietaire est un peu plus lent que
moi, donc soyez patient.

Toutes mes excuses pour ces desagrements.

</text/unsub-ok/>

Accuse de reception: j'ai retire l'adresse

!A

de la liste de diffusion <#l#>.


</text/edit-do#n/>

Veuillez editer le texte suivant et l'envoyer  cette adresse:

!R

Votre logiciel de messagerie doit posseder une fonction de reponse (Reply)
pour y ecrire automatiquement.

A noter que je peux retirer les quotes ajoutes par votre logiciel dans
la mesure ou vous n'editez pas les lignes concernees.

Les lignes de reperage sont celles qui debutent par '%%%'. Elles ne doivent
pas etre modifiees (des caracteres supplementaires ajoutes par votre logiciel
au debut d'une ligne sont tolerables).


</text/edit-list#n/>

La commande <#L#>-edit.file peut etre utilisee par un administrateur
distant pour editer les fichiers de textes a la base des reponses de la
liste <#L#>@<#H#>.

Ci-dessous, une liste des fichiers contenant les textes de reponses
et une breve description de l'utilisation de leur contenu. Pour editer un
fichier, envoyez simplement un message a <#L#>-edit.fichier, en substituant
le nom du fichier a 'fichier'. Les instructions d'edition seront envoyees
avec le fichier de texte.

Fichier             Utilisation

bottom              pied de page de toutes les reponses: infos generales.
digest              section 'administrative' des bulletins periodiques.
faq                 frequently asked questions specific to this list.
get_bad             dans le cas de messages absents des archives.
help                aide generale (entre 'top' et 'bottom').
info                list info. First line should be meaningful on its own.
mod_help            aide specifique aux moderateurs de liste.
mod_reject          a l'expediteur d'envois refuses.
mod_request         aux moderateurs avec un envoi.
mod_sub             a l'abonne apres confirmation d'inscription du moderateur.
mod_sub_confirm     aux moderateurs pour valider une inscription.
mod_timeout         a l'expediteur d'un message non valide depuis longtemps.
mod_unsub_confirm   a un administrateur pour demander une desinscription.
sub_bad             a l'abonne si la confirmation etait mauvaise.
sub_confirm         a l'abonne pour confirmer sa requete.
sub_nop             a l'abonne apres une nouvelle inscription.
sub_ok              a l'abonne apres un abonnement reussi.
top                 top of all responses.
</#tn/>
trailer             added to all posts sent out from the list.
</#n/>
unsub_bad           a l'abonne si la confirmation de desinscription est fausse.
unsub_confirm       a l'abonne pour demander confirmation de desinscription.
unsub_nop           a un non-abonne apres une demande de desabonnement.
unsub_ok            a un ex-abonne apres une desinscription reussie.

</text/edit-done#n/>

Le fichier de texte a ete mis a jour avec succes.

</text/info#E/>
No information has been provided for this list.
</text/faq#E/>
FAQ - Frequenly asked questions of the <#l#>@<#H#> list.

None available yet.

